<?xml version="1.0" encoding="utf-8"?>
<!-- Britain_Building -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/27/2017 10:38:25 PM -->
<GameData>
	<Types>
		<Row Type="BUILDING_ARTHURIAN_CASTLE" Kind="KIND_BUILDING"/>
	</Types>

	<Buildings>
		<Row BuildingType="BUILDING_ARTHURIAN_CASTLE" Name="LOC_BUILDING_ARTHURIAN_CASTLE_NAME" 
			 Description="LOC_BUILDING_ARTHURIAN_CASTLE_DESCRIPTION" Maintenance="2"
		     PrereqCivic="CIVIC_DIVINE_RIGHT"  PrereqDistrict="DISTRICT_CITY_CENTER" Cost="110" AdvisorType="ADVISOR_GENERIC" 
			 OuterDefenseHitPoints="75" OuterDefenseStrength="6"  Housing="1" TraitType="TRAIT_CIVILIZATION_ARTHURIAN_CASTLE" RegionalRange="6"/>
	</Buildings>
	<Building_GreatWorks>
		<Row BuildingType="BUILDING_ARTHURIAN_CASTLE" GreatWorkSlotType="GREATWORKSLOT_RELIC" NumSlots="1"/>
	</Building_GreatWorks>

	<Building_YieldChanges>
		<Row BuildingType="BUILDING_ARTHURIAN_CASTLE" YieldType="YIELD_CULTURE" YieldChange="4"/>
	</Building_YieldChanges>


	<Building_GreatPersonPoints>
		<Row BuildingType="BUILDING_ARTHURIAN_CASTLE" GreatPersonClassType="GREAT_PERSON_CLASS_GENERAL" PointsPerTurn="1"/>
	</Building_GreatPersonPoints>

	<BuildingReplaces>
		<Row CivUniqueBuildingType="BUILDING_ARTHURIAN_CASTLE" ReplacesBuildingType="BUILDING_CASTLE"/>
	</BuildingReplaces>

	<BuildingModifiers>
		<Row>
			<BuildingType>BUILDING_ARTHURIAN_CASTLE</BuildingType>
			<ModifierId>BUILDING_ARTHURIAN_CASTLE_MODIFIER</ModifierId>
		</Row>

	</BuildingModifiers>

	<Modifiers>
		<Row>
			<ModifierId>BUILDING_ARTHURIAN_CASTLE_MODIFIER</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_CIVIC_BOOST</ModifierType>
		</Row>

	</Modifiers>
	<ModifierArguments>
		<Row>
			<ModifierId>BUILDING_ARTHURIAN_CASTLE_MODIFIER</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
			<Extra>-1</Extra>
		</Row>
	</ModifierArguments>
</GameData>
